## org.hibernate.annotations
Annotation Type AccessType

    @Target(value={TYPE,METHOD,FIELD})
    @Retention(value=RUNTIME)
    public @interface AccessType

Property Access type Prefer the standard `Access` annotation

Author:
  Emmanuel Bernard

Required Element Summary
`String` `value`

Element Detail

### value

    public abstract String value

Copyright © 2001-2010 Red Hat, Inc. All Rights Reserved.